<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add-Asset-Master</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Asset Master</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">ASSETS</a>
                    </li>
                    <li>
                        <a href="#">UPLOAD</a>
                    </li>
                </ul>

            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabsScreen">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="" data-placement="top"
                                                class="backButton d-flex align-items-center" data-original-title="Back">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Add Asset</h3>
                                    </div>
                                </div>

                                <div class="content mb-4" id="addForm">
                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="assetType" class="labelGroup">Asset Type <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="assetType" name="assetType">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Asset Type </option>
                                                <option value="laptop">Laptop</option>
                                                <option value="mobile">Mobile</option>
                                            </select>
                                        </div>

                                        <div class="fields mr-4 mb-4">
                                            <label for="assetName" class="labelGroup">Asset Name<span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="assetName" name="assetName"
                                                placeholder="Enter the Asset Name">
                                        </div>


                                        <div class="fields mr-4 mb-4">
                                            <label for="serialNo" class="labelGroup">Serial No.<span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="serialNo" name="serialNo"
                                                placeholder="Enter the Serial No">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="partNo" class="labelGroup">Part No.<span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="partNo" name="partNo"
                                                placeholder="Enter the Part NO.">
                                        </div>


                                        <div class="fields mr-4 mb-4">
                                            <label for="billNo" class="labelGroup">Bill No.<span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="billNo" name="billNo"
                                                placeholder="Enter the Bill No.">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="vendor" class="labelGroup">Vendor <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="vendor" name="vendor"
                                                placeholder="Enter the Vendor">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="manufacturer" class="labelGroup">Manufacturer <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="manufacturer" name="manufacturer"
                                                placeholder="Enter the Manufacturer">
                                        </div>


                                        <div class="fields mr-4 mb-4">
                                            <label for="value" class="labelGroup">Value<span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="value" name="value"
                                                placeholder="Enter the Value Amount">
                                        </div>

                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="billDate" class="labelGroup">Bill Date <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="billDate" name="billDate"
                                                placeholder="Select the Bill Date">
                                            <span class="inputIcon mr-3">
                                                <i class="far fa-calendar-alt cal1"></i>
                                            </span>
                                        </div>
                                        <div class="fields mb-4 inputBoxIcon">
                                            <label for="warrantyUpto" class="labelGroup">Warranty Upto <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="warrantyUpto" name="warrantyUpto"
                                                placeholder="Select the Warranty Date">
                                            <span class="inputIcon mr-3">
                                                <i class="far fa-calendar-alt cal2"></i>
                                            </span>
                                        </div>

                                    </div>
                                    <div class="row no-padding">
                                        <div class="fields mb-4">
                                            <label for="desciption" class="labelGroup">Desciption<span
                                                    class="mandatorySign">*</span></label>
                                            <textarea class="mandatory" name="desciption" cols="30" rows="8"
                                                placeholder="Enter the Desciption" id="desciption"></textarea>
                                        </div>

                                    </div>


                                    <button class="oct-btn oct-btn-primary"
                                        onclick="formValidations('addForm');">Save</button>
                                </div>
                            </div>

                        </div>

                    </div>


                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>Upload Asset</h3>
                                    </div>
                                </div>


                                <div class="row no-padding uploadFileStyling">
                                    <div class="withLabel filterLable DashedBorder fields file-drop-area mt-4 mb-4">
                                        <span>Asset Upload</span>
                                        <label class="file-msg"> <i class="fas fa-upload"></i>Upload File </label>
                                        <input class="file-input" type="file" multiple="">
                                    </div>
                                    <button data-toggle="tooltip" title="" data-placement="top"
                                        class="oct-btn oct-btn-outline mt-4"
                                        data-original-title="Download Sample CSV File">Download Sample</button>
                                </div>


                                <button class="oct-btn oct-btn-primary mb-4">Upload</button>

                            </div>

                        </div>

                    </div>


                </div>
                <!-- / tab -->
            </div>
        </div>

               <div class="popup-bg modal addFilterTablePopup" id="addFilterPopup">
            <div class="popup-card" style="height: auto; width: 800px; ">
                <header class="popup-header">
                    <h3 class="card-title">Add Filters</h3>
                    <i class="material-icons" id="closePopup">close</i>
                </header>
                <main>
                    <form name="filterFrm1" id="filterFrm1">
                        <!-- filter popup model content-->
                       
                        <ul class="nav nav-tabs filterTabs" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                                    aria-controls="home" aria-selected="true">Main</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                                    aria-controls="profile" aria-selected="false">Additional</a>
                            </li>
                        </ul>
                        <div class="tab-content filterTestContent">
                            <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                                <div class="row no-padding">
        
                                    <div class="fields mr-3 mb-3 mt-3">
                                        <label for="companyType">Company</label>
                                        <select id="companyType" name="companyType">
                                            <option value="null" selected="">Select </option>
                                            <option value="google">Google</option>
                                            <option value="embee">Embee</option>
                                            <option value="yahoo">Yahoo</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mr-3 mb-3 mt-3">
                                        <label for="branchType">Branch</label>
                                        <select id="branchType" name="branchType">
                                            <option value="null" selected="">Select</option>
                                            <option value="delhi">Delhi</option>
                                            <option value="mumbai">Mumbai</option>
                                            <option value="kolkata">Kolkata</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mr-3 mb-3 mt-3">
                                        <label for="costBranchType">Cost Branch</label>
                                        <select id="costBranchType" name="costBranchType">
                                            <option value="null" selected="">Select</option>
                                            <option value="delhi">Delhi</option>
                                            <option value="mumbai">Mumbai</option>
                                            <option value="kolkata">Kolkata</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mb-3 mt-3">
                                        <label for="departmentType">Department</label>
                                        <select id="departmentType" name="departmentType">
                                            <option value="null" selected="">Select</option>
                                            <option value="human resources">Human Resources</option>
                                            <option value="development">Development</option>
                                            <option value="marketing">Marketing</option>
                                        </select>
                                    </div>
        
        
                                    <div class="fields mr-3 mb-3">
                                        <label for="projectType">Project</label>
                                        <select style="width: 80px !important;" id="projectType" name="projectType">
                                            <option value="null" selected="">Select</option>
                                            <option value="csp">CSP</option>
                                            <option value="octane">Octane</option>
                                            <option value="hrms">HRMS</option>
                                        </select>
                                    </div>
                                    <div class="fields mr-3 mb-3">
                                        <label for="grade">Grade </label>
                                        <select style="width: 80px !important;" id="grade" name="grade">
                                            <option value="null" selected="">Select </option>
                                            <option value="27">27</option>
                                            <option value="28">28</option>
                                            <option value="29">29</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mr-3 mb-3">
                                        <label for="division">Division</label>
                                        <select id="division" name="division">
                                            <option value="null" selected="">Select</option>
                                            <option value="human resources">Human Resources</option>
                                            <option value="development">Development</option>
                                            <option value="marketing">Marketing</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mr-3 mb-3">
                                        <label for="employmentStatus">Employement Status</label>
                                        <select id="employmentStatus" name="employmentStatus">
                                            <option value="null" selected="">Select</option>
                                            <option value="full-time">Full Time</option>
                                            <option value="part-time">Part Time</option>
                                            <option value="intern">Intern</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mb-3">
                                        <label for="">Employement Type</label>
                                        <select id="employmentType" name="employmentType">
                                            <option value="null" selected="">Select</option>
                                            <option value="full-time">Full Time</option>
                                            <option value="part-time">Part Time</option>
                                            <option value="intern">Intern</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mr-3">
                                        <label for="employeeCode">Employee Code</label>
                                        <input type="text" name="employeeCode" placeholder="">
                                    </div>
        
                                    <div class="fields mr-3">
                                        <label for="firstName">First Name </label>
                                        <input type="text" name="firstName" placeholder="">
                                    </div>
        
                                    <div class="fields mr-3">
                                        <label for="middleName">Middle Name </label>
                                        <input type="text" name="middleName" placeholder="">
                                    </div>
        
                                    <div class="fields">
                                        <label for="lastName">Last Name</label>
                                        <input type="text" name="lastName" placeholder="">
                                    </div>
                                </div>
        
                                <div class="row">
                                    <div class="table-responsive table-striped table-hover filterTable mt-4" id="employeeTable">
                                        <table class="innerTable ml-3">
                                            <tbody><tr>
                                                <th class="trHead"></th>
                                                <th class="trHead">Code</th>
                                                <th class="trHead">Employee Name</th>
                                                <th class="trHead">Title</th>
                                                <th class="trHead">Department</th>
                                                <th class="trHead">Branch</th>
                                            </tr>
                                            <tr>
                                                <td style="width: 1px !important;
                                                ">
                                                    <div class="radioButttonStyling">
                                                        <label style="padding-right: 0 !important;" for="radioBtn10" class="radio ">
                                                            <input data-empcode="226718" type="radio" name="ticket1" checked="" id="radioBtn10" class="hidden">
                                                            <span class="label"></span>
                                                        </label></div>
                                                </td>
                                                <td>
                                                    226718
                                                </td>
                                                <td>
                                                    <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                                    Sachin Shah
                                                </td>
                                                <td>Front-End Developer</td>
                                                <td>Development</td>
                                                <td>Delhi</td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="radioButttonStyling">
                                                        <label style="padding-right: 0 !important;" for="radioBtn11" class="radio ">
                                                            <input data-empcode="226727" type="radio" name="ticket1" id="radioBtn11" class="hidden">
                                                            <span class="label"></span>
                                                        </label></div>
                                                </td>
                                                <td>
                                                    226727
                                                </td>
                                                <td>
                                                    <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                                                </td>
                                                <td>SEO Lead</td>
                                                <td>Development</td>
                                                <td>Kolkata
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="radioButttonStyling">
                                                        <label style="padding-right: 0 !important;" for="radioBtn12" class="radio ">
                                                            <input data-empcode="222628" type="radio" name="ticket1" id="radioBtn12" class="hidden">
                                                            <span class="label"></span>
                                                        </label></div>
                                                </td>
                                                <td>
                                                    222628
                                                </td>
                                                <td>
                                                    <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                                </td>
                                                <td>UI Designer</td>
                                                <td>Design</td>
                                                <td>Delhi</td>
                                            </tr>
                                        </tbody></table>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                                <div class="row">
        
                                    <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                        <div class="fields mt-3">
                                            <label for="fiscalYear">Fiscal Year</label>
                                            <select id="fiscalYear" name="fiscalYear">
                                                <option value="null" selected="">Select</option>
                                                <option value="google">Google</option>
                                                <option value="embee">Embee</option>
                                                <option value="yahoo">Yahoo</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                        <div class="fields mt-3">
                                            <label for="fiscalMonth">Fiscal Month</label>
                                            <select id="fiscalMonth" name="fiscalMonth">
                                                <option value="null" selected="">Select</option>
                                                <option value="delhi">Delhi</option>
                                                <option value="mumbai">Mumbai</option>
                                                <option value="kolkata">Kolkata</option>
                                            </select>
                                        </div>
                                    </div>
        
                                    <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                        <div class="fields mt-3">
                                            <label for="selectionStatus">Selection Status</label>
                                            <select id="selectionStatus" name="selectionStatus">
                                                <option value="null" selected="">Select</option>
                                                <option value="google">Google</option>
                                                <option value="embee">Embee</option>
                                                <option value="yahoo">Yahoo</option>
                                            </select>
                                        </div>
                                    </div>
        
                                </div>
                            </div>
        
                        
                        <div class="form-group mb-0 mt-4">
                            <div class="row marginNone closeBtn">
                                <button type="button" id="selectEmployee"
                                    class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                                &nbsp;
                                <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
                            </div>
                        </div>
                    </form>
            </div>
            </main>
        </div>

        <div class="popup-bg filterTablePopup" id="employeeSelectPopup">
            <div class="popup-card" style="height: auto; width: 880px; ">
                <header class="popup-header">
                    <h3 class="card-title">Add Filter</h3>
                    <i class="material-icons" id="closePopup">close</i>
                </header>
                <main>
                    <form>
                        <!-- filter popup model content-->
                        <div class="row">

                            <div class="col-md-4 col-sm-12 col-xs-12 mt-2">

                                <div class="fields">
                                    <label for="companyType">COMPANY</label>
                                    <select id="companyType" name="companyType">
                                        <option value="null" selected="">Select the company</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>



                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12 mt-2">
                                <div class="fields">
                                    <label for="branchType">BRANCH</label>
                                    <select id="branchType" name="branchType">
                                        <option value="null" selected="">Select the branch</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
                            </div>

                            <div class="col-md-4 col-sm-12 col-xs-12 mt-2">
                                <div class="fields">
                                    <label for="costBranchType">COST BRANCH</label>
                                    <select id="costBranchType" name="costBranchType">
                                        <option value="null" selected="">Select the cost branch</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields mt-4">
                                    <label for="departmentType">DEPARTMENT</label>
                                    <select id="departmentType" name="departmentType">
                                        <option value="null" selected="">Select the employment type</option>
                                        <option value="human resources">Human Resources</option>
                                        <option value="development">Development</option>
                                        <option value="marketing">Marketing</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields mt-4">
                                    <label for="projectType">PROJECT</label>
                                    <select id="projectType" name="projectType">
                                        <option value="null" selected="">Select the project</option>
                                        <option value="csp">CSP</option>
                                        <option value="octane">Octane</option>
                                        <option value="hrms">HRMS</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields mt-4">
                                    <label for="">EMPLOYEMENT TYPE</label>
                                    <select id="employmentType" name="employmentType">
                                        <option value="null" selected="">Select the employment type</option>
                                        <option value="full-time">Full Time</option>
                                        <option value="part-time">Part Time</option>
                                        <option value="intern">Intern</option>
                                    </select>
                                </div>

                            </div>


                        </div>

                        <div class="row">
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields mt-4">
                                    <label for="division">DIVISION</label>
                                    <select id="division" name="division">
                                        <option value="null" selected="">Select the employment type</option>
                                        <option value="human resources">Human Resources</option>
                                        <option value="development">Development</option>
                                        <option value="marketing">Marketing</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields mt-4">
                                    <label for="grade">GRADE </label>
                                    <select id="grade" name="grade">
                                        <option value="null" selected="">Select the project</option>
                                        <option value="csp">CSP</option>
                                        <option value="octane">Octane</option>
                                        <option value="hrms">HRMS</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-12 col-xs-12">
                                <div class="fields mt-4 mb-4">
                                    <label for="employmentStatus">EMPLOYEMENT STATUS</label>
                                    <select id="employmentStatus" name="employmentStatus">
                                        <option value="null" selected="">Select the employment type</option>
                                        <option value="full-time">Full Time</option>
                                        <option value="part-time">Part Time</option>
                                        <option value="intern">Intern</option>
                                    </select>
                                </div>

                            </div>


                        </div>

                        <div class="row">
                            <div class="col-md-3 col-sm-12 col-xs-12">
                                <div class="fields mt-2">
                                    <label for="employeeCode">EMPLOYEE CODE</label>
                                    <input type="text" name="employeeCode" placeholder="Enter Code">
                                </div>
                            </div>
                            <div class="col-md-3 col-sm-12 col-xs-12">
                                <div class="fields mt-2">
                                    <label for="firstName">FIRST NAME </label>

                                    <input type="text" name="firstName" placeholder="First Name">
                                </div>
                            </div>
                            <div class="col-md-3 col-sm-12 col-xs-12">
                                <div class="fields mt-2 mb-4">
                                    <label for="middleName">MIDDLE NAME </label>
                                    <input type="text" name="middleName" placeholder="Middle Name">
                                </div>

                            </div>
                            <div class="col-md-3 col-sm-12 col-xs-12">
                                <div class="fields mt-2 mb-4">
                                    <label for="lastName">LAST NAME</label>
                                    <input type="text" name="lastName" placeholder="Last Name">
                                </div>

                            </div>

                            <div class="table-responsive table-striped table-hover">
                                <table class="innerTable ml-3" id="employeeTable">
                                    <thead>
                                        <tr>
                                            <th class="trHead"> </th>
                                            <th class="trHead">CODE</th>
                                            <th class="trHead">EMPLOYEE NAME</th>
                                            <th class="trHead">TITLE</th>
                                            <th class="trHead">DEPARTMENT</th>
                                            <th class="trHead">BRANCH</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td><input type="radio" name="empSelect" data-empcode="226718"></td>
                                            <td>
                                                226718
                                            </td>
                                            <td>
                                                <img
                                                    src="https://pbs.twimg.com/profile_images/970715426345766912/5cvJHVrz.jpg">
                                                Sachin Shah
                                            </td>
                                            <td>Front-End Developer</td>
                                            <td>Development</td>
                                            <td>Delhi</td>
                                        </tr>
                                        <tr>
                                            <td><input type="radio" name="empSelect" data-empcode="226727"></td>
                                            <td>
                                                226727
                                            </td>
                                            <td>
                                                <img src="https://randomuser.me/api/portraits/men/47.jpg">Amik Desai
                                            </td>
                                            <td>SEO Lead</td>
                                            <td>Development</td>
                                            <td>Kolkata
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><input type="radio" name="empSelect" data-empcode="222628"></td>
                                            <td>222628</td>
                                            <td><img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                            </td>
                                            <td>UI Designer</td>
                                            <td>Design</td>
                                            <td>Delhi</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>


                        </div>
                        <div class="form-group mb-0 mt-4">

                            <div class="row marginNone closeBtn">

                                <button type="button" id="selectEmployee"
                                    class="oct-btn oct-btn-primary mt-0">Apply</button>
                                &nbsp;
                                <a href="javascript:void(0);" class="clearTableFilters ml-2">Clear</a>
                            </div>

                        </div>
                    </form>
            </div>
            </main>
        </div>

        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../dist/js/topbar.js"></script>
          
        <script src="../../../dist/js/octane.js"></script>
        <script>
            // A $( document ).ready() block.
            $(document).ready(function () {


                $(".cal2").click(function () {

                    $('#warrantyUpto').datepicker("show");

                });
                $("#billDate").datepicker({
                    dateFormat: 'dd/mm/yy',
					changeYear: true,
                    onSelect: function () {
                        if ($("#billDate").val() != '') {
                            $("#billDate").removeClass('error');
                            $('#billDate-error').empty();
                        }
                    }
                });


                $("#billDate").change(function () {

                    if ($("#billDate").val() != '') {
                        $("#billDate").removeClass('error');
                        $('#billDate-error').empty();
                    }

                });

                $(".cal1").click(function () {

                    $('#billDate').datepicker("show");

                });
                $("#warrantyUpto").datepicker({
                    dateFormat: 'dd/mm/yy',
					changeYear: true,
                    onSelect: function () {
                        if ($("#warrantyUpto").val() != '') {
                            $("#warrantyUpto").removeClass('error');
                            $('#warrantyUpto-error').empty();
                        }
                    }
                });



                $("#warrantyUpto").change(function () {

                    if ($("#warrantyUpto").val() != '') {
                        $("#warrantyUpto").removeClass('error');
                        $('#warrantyUpto-error').empty();
                    }

                });


            });
        </script>
          <script>
                //Upload Document Code
                var $fileInput = $('.file-input');
                var $droparea = $('.file-drop-area');
        
                // highlight drag area
                $fileInput.on('dragenter focus click', function () {
                    $droparea.addClass('is-active');
                });
        
                // back to normal state
                $fileInput.on('dragleave blur drop', function () {
                    $droparea.removeClass('is-active');
                });
        
                // change inner text
                $fileInput.on('change', function () {
        
                    var filesCount = $(this)[0].files.length;
                    var $textContainer = $(this).prev();
        
                    if (filesCount === 1) {
                        // if single file is selected, show file name
                        var fileName = $(this).val().split('\\').pop();
                        $textContainer.text(fileName);
                    }
                    /*else {
                      // otherwise show number of files
                      $textContainer.text(filesCount + ' files selected');
                    }*/
                });
                //End File Upload Code
            </script>
</body>

</html>